/**
 * 
 */
package com.example.repeatingalarm;

import java.util.Date;

import android.content.BroadcastReceiver;
import android.content.Context;
import android.content.Intent;
import android.widget.Toast;

/**
 * @author Prabu
 *
 */
public class MyBroadcastReceiver  extends BroadcastReceiver {
	@Override
	public void onReceive(Context context, Intent intent) {
		Toast.makeText(context, new Date().toString(),
				Toast.LENGTH_SHORT).show();
	}
}
